/*     1934235 : 이미지 리스트 (타일형)      */
.img_tile__1934235__ {overflow:hidden}
.img_tile__1934235__ .img_inner {padding:1px;box-sizing:border-box;display: flex; justify-content: center;}
.img_tile__1934235__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1934235__ * {box-sizing:border-box}
.img_tile__1934235__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;border-radius: 15px;margin-right: 10px;}
.img_tile__1934235__ .item:last-child{margin-right: 0px;}
.img_tile__1934235__ .item:hover {background-color:#f8f8f8;}
.img_tile__1934235__ .item a {display:block}
.img_tile__1934235__ .figure {display:block}
.img_tile__1934235__ .figure img {width:75%;max-width:130px;vertical-align:top}
.img_tile__1934235__ .caption {display:block;margin-top:10px}
.img_tile__1934235__ .caption > span {display:block}
.img_tile__1934235__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__1934235__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__1934235__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__1934235__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1934235__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1934235__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1934235__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1934235__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1934235__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1934235__ .item {width:100%}
.col_m_2__1934235__ .item {width:100%}
.col_m_3__1934235__ .item {width:33.3333%}
.col_m_4__1934235__ .item {width:23%}
.col_m_1__1934235__ .item,
.col_m_2__1934235__ .item2n,
.col_m_3__1934235__ .item3n,
.col_m_4__1934235__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1934235__ .item,
	.col_m_2__1934235__ .item2n,
	.col_m_3__1934235__ .item3n,
	.col_m_4__1934235__ .item4n {clear:none}

	.col_t_1__1934235__ .item {width:100%}
	.col_t_2__1934235__ .item {width:50%}
	.col_t_3__1934235__ .item {width:33.3333%}
	.col_t_4__1934235__ .item {width:23%}
	.col_t_5__1934235__ .item {width:20%}
	.col_t_6__1934235__ .item {width:16.6666%}
	.col_t_1__1934235__ .item,
	.col_t_2__1934235__ .item2n,
	.col_t_3__1934235__ .item3n,
	.col_t_4__1934235__ .item4n,
	.col_t_5__1934235__ .item5n,
	.col_t_6__1934235__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1934235__ .item {padding:40px 10px}
	.img_tile__1934235__ .caption {margin-top:15px}
	.img_tile__1934235__ .caption > span.content {display:block;/*margin:15px 0 35px;padding:0 15px;*/box-sizing:border-box;}
	.img_tile__1934235__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__1934235__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1934235__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1934235__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1934235__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1934235__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1934235__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1934235__ .item,
	.col_t_2__1934235__ .item2n,
	.col_t_3__1934235__ .item3n,
	.col_t_4__1934235__ .item4n,
	.col_t_5__1934235__ .item5n,
	.col_t_6__1934235__ .item6n {clear:none}

	.col_pc_1__1934235__ .item {width:100%}
	.col_pc_2__1934235__ .item {width:50%}
	.col_pc_3__1934235__ .item {width:33.3333%}
	.col_pc_4__1934235__ .item {width:24%}
	.col_pc_5__1934235__ .item {width:20%}
	.col_pc_6__1934235__ .item {width:16.6666%}
	.col_pc_1__1934235__ .item,
	.col_pc_2__1934235__ .item2n,
	.col_pc_3__1934235__ .item3n,
	.col_pc_4__1934235__ .item4n,
	.col_pc_5__1934235__ .item5n,
	.col_pc_6__1934235__ .item6n {clear:both}
}

/*     1934245 : 타이틀 텍스트      */
.title__1934245__ {font-size:0}
.title__1934245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1934245__ p:before {content:'';position:absolute;background:#ee4a9d;font-size:0}

.title__1934245__.style_top p {padding-top:10px}
.title__1934245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1934245__.style_right p {padding-right:14px}
.title__1934245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1934245__.style_bottom p {padding-bottom:12px}
.title__1934245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1934245__.style_left p {padding-left:14px}
.title__1934245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1934245__.style_circle1 p {padding-left:18px}
.title__1934245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1934245__.style_circle2 p {padding-left:18px}
.title__1934245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ee4a9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1934245__ p {font-size:20px}
	.title__1934245__.style_top p:before {width:20px}
	.title__1934245__.style_right p:before {height:20px}
	.title__1934245__.style_bottom p:before {width:20px}
	.title__1934245__.style_left p:before {height:20px}
}

/*     1934255 : 셀 설정      */
.cell_option__1934255__ {display:table;width:100%}
.cell_option__1934255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1934255__ {border-radius: 15px;padding: 20px;}
}

@media (min-width:1024px){
	.col__1934255__ {border-radius: 15px;padding: 20px;}
}

/*     1934265 : 타이틀 텍스트      */
.title__1934265__ {font-size:0}
.title__1934265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1934265__ p:before {content:'';position:absolute;background:#ee4a9d;font-size:0}

.title__1934265__.style_top p {padding-top:10px}
.title__1934265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1934265__.style_right p {padding-right:14px}
.title__1934265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1934265__.style_bottom p {padding-bottom:12px}
.title__1934265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1934265__.style_left p {padding-left:14px}
.title__1934265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1934265__.style_circle1 p {padding-left:18px}
.title__1934265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1934265__.style_circle2 p {padding-left:18px}
.title__1934265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ee4a9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1934265__ p {font-size:20px}
	.title__1934265__.style_top p:before {width:20px}
	.title__1934265__.style_right p:before {height:20px}
	.title__1934265__.style_bottom p:before {width:20px}
	.title__1934265__.style_left p:before {height:20px}
}

/*     1934275 : 한줄 텍스트      */
.text__1934275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1934275__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1934275__ p {font-size:15px}
}

/*     1934285 : 버튼      */
.button__1934285__ {font-size:0}
.button__1934285__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #ee4a9d;border-radius:4px;background:#ee4a9d;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1934285__.style_line a {background:transparent;color:#ee4a9d}

@media all and (min-width:1024px){
	.button__1934285__ a {font-size:15px}
}

/*     1934315 : 셀 설정      */
.cell_option__1934315__ {display:table;width:100%}
.cell_option__1934315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1934315__ {border-radius: 15px;padding: 20px;}
}

@media (min-width:1024px){
	.col__1934315__ {border-radius: 15px;padding: 20px;}
}

/*     1934325 : 타이틀 텍스트      */
.title__1934325__ {font-size:0}
.title__1934325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__1934325__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1934325__.style_top p {padding-top:10px}
.title__1934325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1934325__.style_right p {padding-right:14px}
.title__1934325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1934325__.style_bottom p {padding-bottom:12px}
.title__1934325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1934325__.style_left p {padding-left:14px}
.title__1934325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1934325__.style_circle1 p {padding-left:18px}
.title__1934325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1934325__.style_circle2 p {padding-left:18px}
.title__1934325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1934325__ p {font-size:20px}
	.title__1934325__.style_top p:before {width:20px}
	.title__1934325__.style_right p:before {height:20px}
	.title__1934325__.style_bottom p:before {width:20px}
	.title__1934325__.style_left p:before {height:20px}
}

/*     1934335 : 한줄 텍스트      */
.text__1934335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1934335__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1934335__ p {font-size:15px}
}

/*     1934345 : 버튼      */
.button__1934345__ {font-size:0}
.button__1934345__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1934345__.style_line a {background:transparent;color:#F7931D}

@media all and (min-width:1024px){
	.button__1934345__ a {font-size:15px}
}

/*     1934355 : 셀 설정      */
.cell_option__1934355__ {display:table;width:100%}
.cell_option__1934355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1934355__ {border-radius: 15px;padding: 20px;}
}

@media (min-width:1024px){
	.col__1934355__ {border-radius: 15px;padding: 20px;}
}

/*     1934365 : 타이틀 텍스트      */
.title__1934365__ {font-size:0}
.title__1934365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1934365__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1934365__.style_top p {padding-top:10px}
.title__1934365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1934365__.style_right p {padding-right:14px}
.title__1934365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1934365__.style_bottom p {padding-bottom:12px}
.title__1934365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1934365__.style_left p {padding-left:14px}
.title__1934365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1934365__.style_circle1 p {padding-left:18px}
.title__1934365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1934365__.style_circle2 p {padding-left:18px}
.title__1934365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1934365__ p {font-size:20px}
	.title__1934365__.style_top p:before {width:20px}
	.title__1934365__.style_right p:before {height:20px}
	.title__1934365__.style_bottom p:before {width:20px}
	.title__1934365__.style_left p:before {height:20px}
}

/*     1934395 : 장문 텍스트      */
.textarea__1934395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1934395__ p {font-size:15px}
}

/*     1934385 : 버튼      */
.button__1934385__ {font-size:0}
.button__1934385__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1934385__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__1934385__ a {font-size:15px}
}

/*     1968075 : 타이틀 텍스트      */
.title__1968075__ {font-size:0}
.title__1968075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1968075__ p:before {content:'';position:absolute;background:#ee4a9d;font-size:0}

.title__1968075__.style_top p {padding-top:10px}
.title__1968075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1968075__.style_right p {padding-right:14px}
.title__1968075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1968075__.style_bottom p {padding-bottom:12px}
.title__1968075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1968075__.style_left p {padding-left:14px}
.title__1968075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1968075__.style_circle1 p {padding-left:18px}
.title__1968075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1968075__.style_circle2 p {padding-left:18px}
.title__1968075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ee4a9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1968075__ p {font-size:20px}
	.title__1968075__.style_top p:before {width:20px}
	.title__1968075__.style_right p:before {height:20px}
	.title__1968075__.style_bottom p:before {width:20px}
	.title__1968075__.style_left p:before {height:20px}
}

/*     1968185 : 이미지 (비율형)      */
.img_ratio__1968185__ {max-width:100%;vertical-align:top}
.img_ratio__1968185__ * {box-sizing:border-box}
.img_ratio__1968185__ a {display:block;vertical-align:top}
.img_ratio__1968185__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1968185__ img {width:auto}
}

/*     1968175 : 셀 설정      */
.cell_option__1968175__ {display:table;width:100%}
.cell_option__1968175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1968175__ {border-radius: 15px;padding: 20px;}
}

@media (min-width:1024px){
	.col__1968175__ {border-radius: 15px;padding: 20px;}
}

/*     1934405 : 제목&내용 가로형      */
.text_horizontal__1934405__ .title__1934405__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0; padding: 10px; background-color: #ee4a9d; border-radius: 15px;color: #fff;width: 200px;text-align: center;
}
.text_horizontal__1934405__ .text__1934405__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;font-weight: 800; padding: 10px;line-height:20px;}

@media all and (min-width:768px){
	.text_horizontal__1934405__:after {content:'';display:block;clear:both}
	.text_horizontal__1934405__ .title__1934405__ {box-sizing:border-box;float:left;margin:0;min-width:100px;/*padding-right:20px*/}
	.text_horizontal__1934405__ .text__1934405__ {overflow:hidden;padding: 15px}
}

@media all and (min-width:1024px){
	.text_horizontal__1934405__ .title__1934405__ {font-size:20px}
	.text_horizontal__1934405__ .text__1934405__ {font-size:30px;line-height: 30px;padding: 10px}
}

